View Issue Details

IDProjectCategoryView StatusLast Update
0003427FreeCADBugpublic2018-09-26 14:38
ReporterceremcemAssigned Towmayer 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformDebian buster/sidOSLinux 4.14.0-2-amd64 #1OS Version
Product Version0.17 
Target Version0.18Fixed in Version0.18 
Summary0003427: Measurement tool measures wrongly
DescriptionMeasurement tool measures wrongly, as we can see in the screenshot.
Steps To Reproducehttps://aktos.io/cloud/f/6f3f39c43c/?raw=1
TagsNo tags attached.

Activities

ceremcem

2018-04-11 22:41

reporter  

ceremcem

2018-04-11 22:55

reporter   ~0011142

The STEP file is here: https://aktos.io/cloud/d/f0bd5be87e/

Kunda1

2018-05-31 00:15

administrator   ~0011320

@easyw-fc care to weigh in (perhaps relevant to Maniplulator WB) ?

easyw-fc

2018-05-31 07:32

reporter   ~0011324

already addressed here
https://forum.freecadweb.org/viewtopic.php?f=3&t=28044&p=227191#p227264
and fixed in A3 branch
https://forum.freecadweb.org/viewtopic.php?f=20&t=25712&start=350#p230198

wmayer

2018-09-26 14:38

administrator   ~0011854

https://github.com/FreeCAD/FreeCAD/commit/57cc33c8eeafbf764e0b6d0b4fc2e1b427ccf6e3

Issue History

Date Modified Username Field Change
2018-04-11 22:41 ceremcem New Issue
2018-04-11 22:41 ceremcem File Added: freecad-0.17-measurement-error2.gif
2018-04-11 22:55 ceremcem Note Added: 0011142
2018-04-12 17:58 wmayer Status new => confirmed
2018-04-25 13:00 Kunda1 Target Version => 0.18
2018-05-31 00:15 Kunda1 Note Added: 0011320
2018-05-31 07:32 easyw-fc Note Added: 0011324
2018-09-26 14:38 wmayer Assigned To => wmayer
2018-09-26 14:38 wmayer Status confirmed => closed
2018-09-26 14:38 wmayer Resolution open => fixed
2018-09-26 14:38 wmayer Fixed in Version => 0.18
2018-09-26 14:38 wmayer Note Added: 0011854